{
    "path": "$OET_PATH/testcases/function_test/pkg_test/containerd/containerd",
    "machine num": 1,
    "cases": [
        {
            "name": "test_containerd_containerd__state",
            "desc": "测试containerd命令使用--state参数设置状态目录"
        },
        {
            "name": "test_containerd_containerd__h",
            "desc": "测试containerd命令使用-h参数显示帮助信息"
        },
        {
            "name": "test_containerd_containerd__v",
            "desc": "测试containerd命令使用-v参数显示版本信息"
        },
        {
            "name": "test_containerd_containerd-shim-runc-v2_upper_v",
            "desc": "测试 containerd-shim-runc-v2 的 -v 参数显示版本信息并退出"
        },
        {
            "name": "test_containerd_ctr_namespace",
            "desc": "测试ctr命令的namespace参数"
        },
        {
            "name": "test_containerd_ctr_help",
            "desc": "测试ctr命令的help参数"
        },
        {
            "name": "test_containerd_ctr_upper_v",
            "desc": "测试ctr命令的version参数"
        },
        {
            "name": "test_containerd_function_image_pull",
            "desc": "测试containerd拉取镜像功能"
        },
        {
            "name": "test_containerd_containerd-shim-runc-v1__id",
            "desc": "测试 containerd-shim-runc-v1 的 -id 参数"
        },
        {
            "name": "test_containerd_ctr__debug",
            "desc": "测试ctr命令的debug参数"
        },
        {
            "name": "test_containerd_ctr__a",
            "desc": "测试ctr命令的address参数"
        },
        {
            "name": "test_containerd_ctr__timeout",
            "desc": "测试ctr命令的timeout参数"
        },
        {
            "name": "test_containerd_ctr__n",
            "desc": "测试ctr命令的namespace参数"
        },
        {
            "name": "test_containerd_ctr__h",
            "desc": "测试ctr命令的help参数"
        },
        {
            "name": "test_containerd_ctr__v",
            "desc": "测试ctr命令的version参数"
        }
    ]
}